PENGADIAN EMAS - Bug #15699

[UAT][10S][M2U Direct Debit] Wrong Passcode S2U ###9609

07 February 2023 12:18 PM - yap chekying

Status: Closed
Priority: Urgent
Assignee: yap chekying
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07 February 2023

100%
0.00 hour
0.00 hour

Description

Issue: Still can register direct debit through the burger menu even if | enter the wrong S2U passcode

UID: UATEMAS23
S2U PassCode: 13579

History

#1 - 07 February 2023 12:23 PM - Imran Abdulhadi
- Assignee changed from Imran Abdulhadi to yap chekying

Can include APl name ? thanks

#2 - 07 February 2023 12:40 PM - yap chekying
- Assignee changed from yap chekying to Imran Abdulhadi

verifytrxid

#3 - 09 February 2023 04:22 PM - Imran Abdulhadi

- Status changed from New to Resolved

- Assignee changed from Imran Abdulhadi to yap chekying
- % Done changed from 0 to 100

the checking is already there. last time FE didnt pass in the tacNo and currently the tac checking is disabled

#4 - 09 February 2023 05:23 PM - yap chekying

- Status changed from Resolved to Pending Close

#5 - 22 February 2023 04:05 PM - yap chekying
- Status changed from Pending Close to Closed

20 April 2025
